.main__faq__inner__faq-content__qa-contents__inner--table-wrap {
  width: 828px;
  display: flex;
}
@media screen and (max-width: 768px) {
  .main__faq__inner__faq-content__qa-contents__inner--table-wrap {
    position: relative;
    overflow-x: scroll;
    width: auto;
  }
  .main__faq__inner__faq-content__qa-contents__inner--table-wrap::after {
    content: "";
    position: absolute;
    width: 95px;
    height: 72px;
    background: url(/customer/auto/common/images/icon_scroll.png)
      no-repeat center center;
    background-size: 95px auto;
    z-index: 2;
    top: 60px;
    left: 50%;
    margin-left: -47px;
  }
  .main__faq__inner__faq-content__qa-contents__inner--table-wrap.scroll::after {
    display: none;
  }
}
.main__faq__inner__faq-content__qa-contents__inner--table-wrap__table {
  border-collapse: collapse;
  border-top: solid 1px #cccccc;
  margin-bottom: 25px;
  white-space: nowrap;
  font-size: 16px;
  width: 600px;
}
@media screen and (max-width: 768px) {
  .main__faq__inner__faq-content__qa-contents__inner--table-wrap__table {
    width: auto;
    font-size: 14px;
  }
}
.main__faq__inner__faq-content__qa-contents__inner--table-wrap__table th {
  border-bottom: solid 1px #cccccc;
  border-right: solid 1px #cccccc;
  padding: 10px;
  text-align: center;
  vertical-align: middle;
  background-color: #e8e8e8;
  font-weight: 700;
}
.main__faq__inner__faq-content__qa-contents__inner--table-wrap__table td {
  border-bottom: solid 1px #cccccc;
  border-right: solid 1px #cccccc;
  padding: 10px;
  text-align: center;
  vertical-align: middle;
  background-color: var(--color-white);
}
.main__faq__inner__faq-content__qa-contents__inner--table-wrap__table.sticky {
  border-left: solid 1px #cccccc;
  position: -webkit-sticky;
  position: sticky;
  left: 0;
  z-index: 2;
  width: 228px;
}
@media screen and (max-width: 768px) {
  .main__faq__inner__faq-content__qa-contents__inner--table-wrap__table.sticky {
    width: auto;
  }
}

/*260310追記　PC側へのモーダルボタン追加*/
@media screen and (min-width: 769px), print {
  .modal-btn {
    pointer-events: initial;
  }
}

.modal-btn {
    display: flex;
    position: relative;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}

@media screen and (min-width: 769px), print {
  .modal-btn::after {
    content: initial;
  }
}
.modal-btn::after {
    position: absolute;
    right: -17px;
    bottom: 0;
    width: 70px;
    height: 70px;
    background-image: url("/customer/common/image/ico-open-modal.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
}

.modal-btn > img {
    width: 100%;
}
body.ua-modaal .modaal-content-container {
    padding: 0px;
}
.modaal-content-container > .img {
    width: 100%;
}
.modaal-content-container > .img > img {
    width: 100%;
}
@media screen and (max-width: 768px) {
    .modaal-inner-wrapper {
        padding: 80px 20px;
    }
}
.modaal-close {
    position: absolute;
    top: -56px;
    right: 0;
    width: 46px;
    height: 46px;
    border: 1px solid #fff !important;
}
body.ua-modaal .modaal-close::before, body.ua-modaal .modaal-close::after {
    top: 11px;
    left: 21px;
    width: 3px;
    height: 24px;
    background: #fff !important;
}
.modaal-close:hover {
    border: 1px solid #fff !important;
    background-color: transparent;
}
.modaal-close:hover::before, .modaal-close:hover::after {
    background-color: #fff;
}

/*260310追記*/
@media screen and (max-width: 768px) {
  .QAkasou.initial {
    margin-left: -46px;
  }
}

@media screen and (max-width: 768px) {
  .ml0 {
    margin-left: 0 !important;
  }
}